<!DOCTYPE html>
<html dir="ltr">

    <head>
        <meta charset="utf-8" />
        <?php
        $base = $document->getBase();
        if (!empty($base)) {
            echo '<base href="' . $base . '" />';
            $document->setBase('');
        }
  
  
	$app = JFactory::getApplication();
    $tplparams	= $app->getTemplate(true)->params;
	$fc = htmlspecialchars($tplparams->get('fc'));

$mc = htmlspecialchars($tplparams->get('mc'));

  ?>
        <link
            href="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/fav.ico"
            rel="icon" type="image/x-icon" />
        <script>
        var themeHasJQuery = !!window.jQuery;
        </script>
        <script src="<?php echo addThemeVersion($document->templateUrl . '/jquery.js'); ?>"></script>
        <script>
        window._$ = jQuery.noConflict(themeHasJQuery);
        </script>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="<?php echo addThemeVersion($document->templateUrl . '/bootstrap.min.js'); ?>"></script>
        <link class="" href='//fonts.googleapis.com/css?family=Archivo+Narrow:regular,italic,700,700italic&subset=latin'
            rel='stylesheet' type='text/css'>
        <script src="<?php echo addThemeVersion($document->templateUrl . '/CloudZoom.js'); ?>" type="text/javascript">
        </script>

        <?php echo $document->head; ?>
        <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/bootstrap.min.css')) : ?>
        <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.css'); ?>"
            media="screen" />
        <?php else : ?>
        <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.min.css'); ?>"
            media="screen" />
        <?php endif; ?>
        <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/template.min.css')) : ?>
        <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.css'); ?>"
            media="screen" />
        <?php else : ?>
        <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.min.css'); ?>"
            media="screen" />
        <?php endif; ?>
        <!--[if lte IE 9]>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.ie.css'); ?>" media="screen"/>
    <![endif]-->
        <script src="<?php echo addThemeVersion($document->templateUrl . '/script.js'); ?>"></script>
        <!--[if lte IE 9]>
    <script src="<?php echo addThemeVersion($document->templateUrl . '/script.ie.js'); ?>"></script>
    <![endif]-->

    </head>

    <body class=" bootstrap bd-body-1 bd-pagebackground">
        <header class=" bd-headerarea-1">
            <div class=" bd-boxcontrol-1">
                <div class="bd-container-inner">
                    <div class="bd-container-inner-wrapper">
                        <div class=" bd-animation-9 animated" data-animation-name="bounceInRight"
                            data-animation-event="onload" data-animation-duration="1000ms" data-animation-delay="0ms"
                            data-animation-infinited="false">
                            <form id="search-3" role="form" class=" bd-search-3 hidden-xs form-inline" name="search"
                                <?php echo funcBuildRoute(JFactory::getDocument()->baseurl . '/index.php', 'action'); ?>
                                method="post">
                                <div class="bd-container-inner">
                                    <input type="hidden" name="task" value="search">
                                    <input type="hidden" name="option" value="com_search">
                                    <div class="bd-search-wrapper">


                                        <div class="bd-input-wrapper">
                                            <input type="text" name="searchword"
                                                class=" bd-bootstrapinput-9 form-control" placeholder="">
                                        </div>

                                        <div class="bd-button-wrapper">
                                            <input type="submit" class=" btn   btn-primary" value="Szukaj"
                                                link-disable="true">
                                        </div>
                                    </div>
                                    <script>
                                    (function(jQuery, $) {
                                        jQuery('.bd-search-3 .bd-icon-30').on('click', function(e) {
                                            e.preventDefault();
                                            jQuery('#search-3').submit();
                                        });
                                    })(window._$, window._$);
                                    </script>
                                </div>
                            </form>
                        </div>

                        <div class=" bd-animation-7 animated" data-animation-name="bounceIn"
                            data-animation-event="onload" data-animation-duration="1000ms" data-animation-delay="0ms"
                            data-animation-infinited="false"><?php
$app = JFactory::getApplication();
$themeParams = $app->getTemplate(true)->params;
$sitename = $app->getCfg('sitename');
$logoSrc = '';
ob_start();
?>
                            <?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/fae86f72540309f3cf8718becebc4396_Communication_Company_Vector_Logo_Template.png
                            <?php
$logoSrc = ob_get_clean();
$logoLink = '';
if ($themeParams->get('logoFile'))
{
$logoSrc = JURI::root() . $themeParams->get('logoFile');
}
if ($themeParams->get('logoLink'))
{
$logoLink = $themeParams->get('logoLink');
}
?>
                            <a class=" bd-logo-2" href="<?php echo $logoLink; ?>">
                                <img class=" bd-imagestyles" src="<?php echo $logoSrc; ?>"
                                    alt="<?php echo $sitename; ?>">
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <?php
    renderTemplateFromIncludes('hmenu_1', array());
?>

            <img class="bd-imagestyles bd-imagelink-4 hidden-sm hidden-xs   "
                src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/103e000f24ead8907807b8967579c2c6_linehedtop.png">
        </header>

        <div id="carousel-1" class=" bd-slider-1 hidden-sm hidden-xs carousel slide">





            <div class=" bd-sliderindicators-3">
                <ol class=" bd-indicators-1">

                    <li class=" bd-menuitem-5 
 active"><a href="#" data-target="#carousel-1" data-slide-to="0"></a></li>
                    <li class=" bd-menuitem-5 "><a href="#" data-target="#carousel-1" data-slide-to="1"></a></li>
                    <li class=" bd-menuitem-5 "><a href="#" data-target="#carousel-1" data-slide-to="2"></a></li>
                </ol>
            </div>

            <div class="bd-slides carousel-inner">
                <div class=" bd-slide-1 item">
                    <div class="bd-container-inner">
                        <div class="bd-container-inner-wrapper">
                            <div class=" bd-animation-4 animated" data-animation-name="pulse"
                                data-animation-event="slidein" data-animation-duration="1000ms"
                                data-animation-delay="0ms" data-animation-infinited="false">
                                <div class=" bd-animation-3 animated" data-animation-name="fadeOutLeft"
                                    data-animation-event="slideout" data-animation-duration="1000ms"
                                    data-animation-delay="0ms" data-animation-infinited="false">
                                    <img class="bd-imagestyles bd-imagelink-1 hidden-xs   "
                                        src="<?php echo $document->params->get('foto1'); ?>">
                                </div>
                            </div>

                            <div class=" bd-animation-36 animated" style="display:none"
                                data-animation-name="fadeInRight" data-animation-event="slidein"
                                data-animation-duration="1000ms" data-animation-delay="0ms"
                                data-animation-infinited="false">
                                <div class=" bd-animation-37 animated" data-animation-name="fadeOutRight"
                                    data-animation-event="slideout" data-animation-duration="1000ms"
                                    data-animation-delay="0ms" data-animation-infinited="false">
                                    <div class=" bd-shadowinnerout-12">
                                        <div class="bd-outer-shadow">
                                            <div class="bd-shadow-inner">
                                                <div class=" bd-boxcontrol-11">
                                                    <div class="bd-container-inner">
                                                        <div class="bd-container-inner-wrapper">
                                                            <div class=" bd-textblock-71 bd-tagstyles">
                                                                <p style="">
                                                                    <?php echo $document->params->get('person_text1'); ?>
                                                                </p>
                                                            </div>

                                                            <a href="<?php echo $document->params->get('buttonl1'); ?>"
                                                                class=" bd-linkbutton-9 bd-button-12 bd-icon-35">
                                                                <?php echo $document->params->get('button1'); ?>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class=" bd-slide-3 item">
                    <div class="bd-container-inner">
                        <div class="bd-container-inner-wrapper">
                            <div class=" bd-animation-11 animated" data-animation-name="pulse"
                                data-animation-event="slidein" data-animation-duration="1000ms"
                                data-animation-delay="0ms" data-animation-infinited="false">
                                <div class=" bd-animation-12 animated" data-animation-name="fadeOutLeft"
                                    data-animation-event="slideout" data-animation-duration="1000ms"
                                    data-animation-delay="0ms" data-animation-infinited="false">
                                    <img class="bd-imagestyles bd-imagelink-3 hidden-xs   "
                                        src="<?php echo $document->params->get('foto2'); ?>">
                                </div>
                            </div>

                            <div class=" bd-animation-6 animated" style="display:none" data-animation-name="fadeInRight"
                                data-animation-event="slidein" data-animation-duration="1000ms"
                                data-animation-delay="0ms" data-animation-infinited="false">
                                <div class=" bd-animation-8 animated" data-animation-name="fadeOutRight"
                                    data-animation-event="slideout" data-animation-duration="1000ms"
                                    data-animation-delay="0ms" data-animation-infinited="false">
                                    <div class=" bd-shadowinnerout-2">
                                        <div class="bd-outer-shadow">
                                            <div class="bd-shadow-inner">
                                                <div class=" bd-boxcontrol-3">
                                                    <div class="bd-container-inner">
                                                        <div class="bd-container-inner-wrapper">
                                                            <div class=" bd-textblock-63 bd-tagstyles">
                                                                <p style="">
                                                                    <?php echo $document->params->get('person_text2'); ?>
                                                                </p>
                                                            </div>

                                                            <a href="<?php echo $document->params->get('buttonl2'); ?>"
                                                                class=" bd-linkbutton-3 bd-button-18 bd-icon-25">
                                                                <?php echo $document->params->get('button2'); ?>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class=" bd-slide-2 item">
                    <div class="bd-container-inner">
                        <div class="bd-container-inner-wrapper">
                            <div class=" bd-animation-17 animated" data-animation-name="pulse"
                                data-animation-event="slidein" data-animation-duration="1000ms"
                                data-animation-delay="0ms" data-animation-infinited="false">
                                <div class=" bd-animation-18 animated" data-animation-name="fadeOutLeft"
                                    data-animation-event="slideout" data-animation-duration="1000ms"
                                    data-animation-delay="0ms" data-animation-infinited="false">
                                    <img class="bd-imagestyles bd-imagelink-2 hidden-xs   "
                                        src="<?php echo $document->params->get('foto3'); ?>">
                                </div>
                            </div>

                            <div class=" bd-animation-30 animated" style="display:none"
                                data-animation-name="fadeInRight" data-animation-event="slidein"
                                data-animation-duration="1000ms" data-animation-delay="0ms"
                                data-animation-infinited="false">
                                <div class=" bd-animation-31 animated" data-animation-name="fadeOutRight"
                                    data-animation-event="slideout" data-animation-duration="1000ms"
                                    data-animation-delay="0ms" data-animation-infinited="false">
                                    <div class=" bd-shadowinnerout-9">
                                        <div class="bd-outer-shadow">
                                            <div class="bd-shadow-inner">
                                                <div class=" bd-boxcontrol-8">
                                                    <div class="bd-container-inner">
                                                        <div class="bd-container-inner-wrapper">
                                                            <div class=" bd-textblock-68 bd-tagstyles">
                                                                <p style="">
                                                                    <?php echo $document->params->get('person_text3'); ?>
                                                                </p>
                                                            </div>

                                                            <a href="<?php echo $document->params->get('buttonl3'); ?>"
                                                                class=" bd-linkbutton-4 bd-button-19 bd-icon-27">
                                                                <?php echo $document->params->get('button3'); ?>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>






            <div class="left-button">
                <a class=" bd-carousel-1" href="#">
                    <span class=" bd-icon-2"></span>
                </a>
            </div>

            <div class="right-button">
                <a class=" bd-carousel-1" href="#">
                    <span class=" bd-icon-2"></span>
                </a>
            </div>

            <script>
            if ('undefined' !== typeof initSlider) {
                initSlider('.bd-slider-1', 'left-button', 'right-button', '.bd-carousel-1', '.bd-indicators-1', 3700,
                    "hover", true, true);
            }
            </script>
        </div>

        <div class=" bd-stretchtobottom-1 bd-stretch-to-bottom" data-control-selector=".bd-contentlayout-9">
            <div class="bd-sheetstyles bd-contentlayout-9 ">
                <div class="bd-container-inner">
                    <div class="bd-flex-vertical">

                        <div class="bd-flex-horizontal bd-flex-wide">

                            <?php renderTemplateFromIncludes('sidebar_area_3'); ?>
                            <div class="bd-flex-vertical bd-flex-wide">

                                <div class=" bd-layoutitemsbox-27 bd-flex-wide">
                                    <div class=" bd-content-9">
                                        <div class="bd-container-inner">
                                            <?php
            $document = JFactory::getDocument();
            echo $document->view->renderSystemMessages();
            $document->view->componentWrapper('common');
            echo '<jdoc:include type="component" />';
        ?>
                                        </div>
                                    </div>
                                </div>

                            </div>

                            <?php renderTemplateFromIncludes('sidebar_area_2'); ?>
                        </div>

                    </div>
                </div>
            </div>
        </div>
        <?php if ($mc == 1) { ?>
        <div class=" bd-layoutbox-1 clearfix">
            <div class="bd-container-inner">
                <div class=" bd-animation-10 animated" data-animation-name="zoomInDown" data-animation-event="scroll"
                    data-animation-duration="1000ms" data-animation-delay="200ms" data-animation-infinited="false">
                    <div class="bd-imagestyles-15 bd-googlemap-1 ">
                        <div class="embed-responsive" style="height: 100%; width: 100%;">
                            <iframe class="embed-responsive-item"
                                src="http://maps.google.com/maps?output=embed&q=<?php echo $document->params->get('map1'); ?>, <?php echo $document->params->get('map2'); ?>&t=m"></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </div><?php } ?>

        <footer class=" bd-footerarea-1">
            <img class="bd-imagestyles bd-imagelink-5 hidden-sm hidden-xs   "
                src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/16e713f86add5e746b3e22a0be418f74_3.png">

            <div class=" bd-layoutcontainer-28">
                <div class="bd-container-inner">
                    <div class="container-fluid">
                        <div class="row
                
                
 bd-row-align-top
                
                ">
                            <div class=" 
 col-md-6
 col-sm-12
 col-xs-24">
                                <div class="bd-layoutcolumn-60">
                                    <div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_2');
?></div>
                                </div>
                            </div>

                            <div class=" 
 col-md-6
 col-sm-12
 col-xs-24">
                                <div class="bd-layoutcolumn-61">
                                    <div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_3');
?></div>
                                </div>
                            </div>

                            <div class=" 
 col-md-6
 col-sm-12
 col-xs-24">
                                <div class="bd-layoutcolumn-62">
                                    <div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_4');
?></div>
                                </div>
                            </div>

                            <div class=" 
 col-md-6
 col-sm-12
 col-xs-24">
                                <div class="bd-layoutcolumn-63">
                                    <div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_5');
?></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class=" bd-layoutbox-3 clearfix">
                <div class="bd-container-inner">
                    <div class=" bd-layoutcontainer-3">
                        <div class="bd-container-inner">
                            <div class="container-fluid">
                                <div class="row
                
                
 bd-row-align-top
                
                ">
                                    <div class=" 
 col-md-24">
                                        <div class="bd-layoutcolumn-24">
                                            <div class="bd-vertical-align-wrapper">
                                                <div class=" bd-textblock-64 bd-tagstyles">
                                                    <p>Copyright © <?php echo date("Y");?>
                                                        <b><?php echo $document->params->get('footer1'); ?></b> Rights
                                                        Reserved.
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class=" bd-layoutbox-5 clearfix">
                <div class="bd-container-inner">
                    <div class=" bd-layoutcontainer-10">
                        <div class="bd-container-inner">
                            <div class="container-fluid">
                                <div class="row
                
                
 bd-row-align-top
                
                ">
                                    <div class=" 
 col-md-24">
                                        <div class="bd-layoutcolumn-18">
                                            <div class="bd-vertical-align-wrapper">
                                                <div class=" bd-animation-13 animated" data-animation-name="bounce"
                                                    data-animation-event="scroll" data-animation-duration="1000ms"
                                                    data-animation-delay="700ms" data-animation-infinited="false">
                                                    <div class=" bd-textblock-59 bd-tagstyles">
                                                        <font color="#f0ad4e">
                                                            Designed by :</font> <a href="http://diablodesign.eu">
                                                            <font color="#58b5da">www.diablodesign.eu.
                                                            </font>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>

        <div data-animation-time="250" class=" bd-smoothscroll-3"><a href="#" class=" bd-backtotop-1">
                <span class=" bd-icon-66"></span>
            </a></div>
    </body>

</html>